@charset "UTF-8";
:root {
  --color-main: #CC0000;
  --color-sub: #009768;
  --color-txt: #333;
	--color-border: #D7DDE7;
  --font-base:"Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"Yu Gothic","メイリオ",Meiryo,sans-serif;
  --font-sub: "Poppins", sans-serif;
  --lineHeight-xs: 1.2;
  --lineHeight-s: 1.4;
  --lineHeight-m: 1.6;
  --lineHeight-l: 1.8;
  --lineHeight-xl: 2;
  --trans-min01: all .1s linear;
  --trans-min02: all .2s linear;
  --headerHeight-pc: 74px;
  --headerHeight-sp: 66px;
}

@keyframes puldownOn{
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to{
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes floating {
  0% { 
    transform: translateY(0); 
  }
  100% { 
    transform: translateY(-14px); 
  }
}

body {
  width: 100%;
  margin: 0 auto;
  font-weight: 400;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  color: var(--color-txt);
  font-family: var(--font-base);
  line-height: 1.6;
  word-break: break-all;
  overflow-x: clip;
  letter-spacing: .05em;
}
*,*::before,*::after {
  box-sizing: border-box;
}
main {
  display: block;
  padding-top: var(--headerHeight-pc);
  overflow: clip;
}
img {
  vertical-align: top;
  max-width: 100%;
}
p a {
  text-decoration: underline;
  transition: var(--trans-min01);
}
p a:hover {
  text-decoration-color: transparent;
}
sub, sup {
  font-size: 65%;
}
picture {
    display: block;
}

/* ユーティリティ */
.u_fc_main {
  color: var(--color-main);
}
.u_spOnly {
  display: none;
}
.u_ta_c {
  text-align: center;
}
.u_ta_l {
  text-align: left;
}
.u_ta_r {
  text-align: right;
}
.u_td_u {
  text-decoration: underline;
}
.u_fw_400 {
  font-weight: 400;
}
.u_fw_500 {
  font-weight: 500;
}
.u_fw_600 {
  font-weight: 600;
}
.u_fw_700 {
  font-weight: 700;
}
.u_mb_xs {
  margin-bottom: 10px;
}
.u_mb_s {
  margin-bottom: 20px;
}
.u_mb_m {
  margin-bottom: 30px;
}
.u_mb_md {
  margin-bottom: 40px;
}
.u_mb_l {
  margin-bottom: 50px;
}
.u_mb_xl {
  margin-bottom: 60px;
}
.u_mb_xxl {
  margin-bottom: 80px;
}

.ly_wrap_m {
  width: calc(100% - 28px);
  max-width: 1100px;
  margin: 0 auto;
}
.js-inview {
    opacity: 0;
    transform: translateY(15px);
    transition: all .6s linear;
}
.js-inview.is-show {
    opacity: 1;
    transform: translateY(0);
}
.c_marker.js-inview {
  opacity: 1;
  transform: translateY(0);
}

/* header */
#header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  box-sizing: border-box;
  background-color: #c00;
  width: 100%;
}
#header .header_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
#header .logoArea img {
  width: 100%;
  height: auto;
}
#header .logoArea img.l-logo_image {
  width: 139px;
  height: 38px;
}
#header .header_nav {
  flex-shrink: 0;
}
#header .header_nav_ul {
  display: flex;
  align-items: center;
  gap: clamp(10px, 3vw, 50px);
  margin-right: 40px;
}
#header .header_nav_ul > li {
  position: relative;
}
#header .header_nav_ul li a,
#header .header_nav_ul li button {
  color: #fff;
  font-size: 14px;
  letter-spacing: .2em;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 74px;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-decoration-thickness: 2px;
  text-underline-offset: .2em;
}
#header .header_nav_ul li a:hover,
#header .header_nav_ul li button:hover,
#header .header_nav_ul .pulldown button.is-active {
  text-decoration-color: #fff;
}
#header .header_nav_ul .pulldown button::after {
  content: "";
  width: 10px;
  height: 5px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin-left: 6px;
  display: inline-block;
}
#Toggle {
  display: none;
}

/* footer */
#footer {
  padding: 44px 25px;
  color: #474747;
  font-size: 12px;
  font-family: YuGothic, " 游ゴシック", " メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", " ヒラギノ角ゴ Pro W3", "Lucida Grande", "LucidaSans Unicode", Arial, Verdana, sans-serif;
  line-height: 1.6;
  background-color: #fff;
}
#footer .logoArea {
  margin-bottom: 16.4px;
}
#footer .logoArea .imgsize img {
  display: block;
  margin-top: 16.4px;
  height: 22px;
}
#footer .copyright {
  margin-top: 16.4px;
}

/* レポートを見るボタン */
.scroll-report {
  position: fixed;
  right: 10px;
  bottom: 20px;
  z-index: 98;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  display: none;
  cursor: pointer;
  background-color: rgb(219 76 76 / 85%);
  padding-top: 40px;
}
.scroll-report span {
  display: block;
  text-align: center;
  line-height: 1.5;
  font-size: 13px;
  letter-spacing: 0em;
  color: #fff;
}
.scroll-report_icon {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto 0;
  vertical-align: -1px;
  border: 1px solid #fff;
  border-radius: 100%;
}
.scroll-report_icon::before {
  content: "";
  display: block;
  width: 11.4px;
  height: 14px;
  mask: url(../img/icon_flow_arrow.svg) center / 100% no-repeat;
  background-color: #fff;
  transition: var(--trans-min02);
}
.scroll-report:hover .scroll-report_icon::before {
  transform: translateY(2px);
}

/* コンポーネント */
.c_p {
  line-height: 2;
  font-size: 16px;
  letter-spacing: 0.04em;
}
.c_p + .c_p {
  margin-top: 40px;
}
.c_p--l {
  font-size: 20px;
  display: inline-block;
  margin-inline: 3px;
  line-height: 1;
}
.c_p--s {
  font-size: 14px;
}
.c_p--xs {
  font-size: 13px;
  font-weight: 300;
}

/* 見出し */
.c_h2 {
  padding-bottom: 20px;
  border-bottom: 2px solid var(--color-border);
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.c_h2--l {
  align-items: flex-start;
}
.c_h2--l .c_h2_title {
  text-align: left;
}
.c_h2_title {
  font-size: 26px;
  letter-spacing: 0.06em;
  font-weight: 500;
  text-align: center;
}
.c_h2_en {
  position: relative;
  font-size: 16px;
  letter-spacing: 0.04em;
  font-weight: 300;
  font-family: var(--font-sub);
  color: var(--color-main);
  padding-left: .8em;
}
.c_h2_en::before {
  content: "";
  position: absolute;
  left: 0;
  top: .6em;
  height: .4em;
  width: .4em;
  border-radius: 100%;
  background-color: var(--color-main);
}
.c_h3 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.06em;
  color: var(--color-main);
  border-bottom: 1px solid var(--color-main);
  margin-bottom: 20px;
  padding-bottom: 4px;
}
.c_band_title {
  min-width: 400px;
  width: fit-content;
  margin-inline: auto;
  padding: 2px 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.06em;
  border: 1px solid #555555;
}
.c_band_title--s {
  min-width: auto;
  width: 100%;
  font-size: 16px;
}
.c_catch {
  font-size: 26px;
  letter-spacing: 0.02em;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  padding-bottom: 6px;
  margin-bottom: 30px;
  border-bottom: 2px solid var(--color-border);
}
.c_note {
  font-size: 13px;
  letter-spacing: 0;
  text-indent: -1em;
  padding-left: 1em;
}
.c_marker {
  background-image: linear-gradient(#FFD9D9, #FFD9D9);
  background-repeat: no-repeat;
  background-position: 0 1em;
  background-size: 0% .6em; 
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  transition: background-size 1s ease-out;
}
.c_marker.is-show {
  background-size: 100% .6em;
}
.c_btn {
  border-radius: 50px;
  min-height: 60px;
  display: grid;
  place-content: center;
  background: #fff;
  max-width: 400px;
  width: 100%;
  position: relative;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  padding: 12px 60px 12px 40px;
  border: 1px solid var(--color-main);
  transition: var(--trans-min02);
  line-height: var(--lineHeight-s);
}
.c_btn::after,
.c_btn::before {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  top: 0;
  bottom: 0;
  right: 25px;
  margin-block: auto;
  transition: var(--trans-min02);
}
.c_btn::after {
  mask: url(../img/icon_btn_arrow.svg) no-repeat center /contain;
  background-color: var(--color-main);
}
.c_btn::before {
  background-color: #fff;
  clip-path: circle(48% at 50% 50%);
}
.c_btn:hover {
  background-color: #f8e0df;
}
.c_btn--l {
  max-width: 500px;
}
.c_btn--s {
  max-width: 180px;
  min-height: 40px;
  padding: 8px 46px 8px 20px;
}
.c_btn--s::after,
.c_btn--s::before {
  width: 24px;
  height: 24px;
  right: 18px;
}
.c_btn--center {
  margin-inline: auto;
}
.c_textlink {
  display: block;
  width: fit-content;
  text-decoration: underline;
  transition: var(--trans-min01);
}
.c_textlink + .c_textlink {
  margin-top: 10px;
}
.c_textlink + .c_more_content.is-visible {
  margin-top: 10px;
}
.c_textlink:hover {
  text-decoration-color: transparent;
}
.c_textlink[href*=".pdf"]::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 24px;
  mask: url(../img/icon_pdf.svg) no-repeat center / contain;
  background-color: #E60012;
  vertical-align: -4px;
  margin-left: 10px;
}
.c_circlelink {
  width: fit-content;
  margin-inline: auto;
  text-decoration: underline;
  transition: var(--trans-min01);
  cursor: pointer;
}
.c_circlelink:hover {
  text-decoration-color: transparent;
}
.c_circlelink::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: -.4em;
  margin-right: 10px;
  background: url('../img/icon_circle_arrow.svg') no-repeat left center / contain;
}
.c_pnkz {
  margin-block: 35px 76px;
  padding-bottom: 4px;
  display: flex;
  overflow: auto;
  white-space: nowrap;
}
.c_pnkz_text {
  position: relative;
  font-size: 14px;
}
.c_pnkz > a {
  display: inline-block;
  text-decoration: underline;
  transition: var(--trans-min01);
  text-decoration-color: transparent;
}
.c_pnkz > a:hover {
  text-decoration-color: var(--color-txt);
}
.c_pnkz > .c_pnkz_text + .c_pnkz_text {
  margin-left: 1em;
}
.c_pnkz > .c_pnkz_text + .c_pnkz_text::before {
  position: absolute;
  content: "＞";
  left: -1em;
  top: 0;
  bottom: 0;
  margin-block: auto;
}
.c_line {
  border-bottom: 1px solid var(--color-border);
  border-top-width: 0;
  margin-block: 30px;
}
.c_separate {
  display: flex;
  gap: 18px;
}
.c_separate_img {
  flex-shrink: 0;
}
.c_borderbox {
  border: 1px solid #555555;
  padding: 40px;
}
.c_textbox {
  border: 2px solid var(--color-border);
  padding: 50px;
}
.c_textbox_sec + .c_textbox_sec{
  margin-top: 50px;
}
.c_textbox_sec + .c_more_content.is-visible{
  margin-top: 50px;
}
.c_textbox_title {
  background-color: var(--color-border);
  padding: 10px 24px;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 26px;
}
.c_textbox_link + .c_textbox_link  {
  margin-top: 14px;
}
.c_textbox_link > a {
  color: #DB4C4C;
  font-weight: 500;
  letter-spacing: 0.01em;
  text-decoration: underline;
  transition: var(--trans-min01);
}
.c_textbox_link > a:hover {
  text-decoration-color: transparent;
}
.c_more_content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.c_more_content.is-visible {
  opacity: 1;
}
.c_more_btn {
  margin-top: 30px;
}
.c_more_btn::after {
  mask: url(../img/icon_btn_plus.svg) no-repeat center / contain;
}
.c_more_btn.is-active::after {
  mask: url(../img/icon_btn_minus.svg) no-repeat center /contain;
}

/* TOP */
.mv {
}
.mv_main {
  position: relative;
  padding-bottom: 134px;
}
.mv_main_inner {
  width: 630px;
  max-width: 100%;
  position: relative;
  padding: 80px 30px 40px 0;
  opacity: 0;
  animation: fadeIn 1.8s ease-out forwards;
}
.mv_main_inner::before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: calc(100% + 400px);
  height: 100%;
  background: url('../img/bg_mv_main.png') no-repeat left center / 100% 100%;
  border-radius: 0 0 28px 0;
  z-index: -1;
}
.mv_title-en {
  display: block;
  font-size: 70px;
  letter-spacing: 0.04em;
  line-height: 1.2;
  color: var(--color-main);
  font-family: var(--font-sub);
  font-weight: 300;
  margin-bottom: 10px;
}
.mv_title-main {
  position: relative;
  display: block;
  padding-left: 75px;
  font-size: 26px;
  letter-spacing: 0.2em;
  margin-bottom: 30px;
}
.mv_title-main::before {
  position: absolute;
  content: "";
  left: 10px;
  top: .9em;
  width: 50px;
  height: 1px;
  background-color: var(--color-txt);
}
.mv_text {
  padding-left: 75px;
}
.mv_text p {
  letter-spacing: 0.2em;
}
.mv_img {
  position: absolute;
  width: 527px;
  height: auto;
  right: 0;
  bottom: 34px;
  z-index: -10;
  opacity: 0;
  animation: fadeIn 1.8s ease-out 0.3s forwards;
}
.mv_img > img {
  border-radius: 22px;
}
.mv_deco {
  position: absolute;
}
.mv_deco-1 {
  background: url('../img/bg_mv_deco1.png') no-repeat left center / contain;
  right: -100px;
  top: 64px;
  width: 200px;
  height: 257px;
  z-index: -100;
  opacity: 0;
  animation: fadeIn 1.8s ease-out 0.6s forwards,
  floating 3.0s ease-in-out 1.2s infinite alternate;
}
.mv_deco-2 {
  background: url('../img/bg_mv_deco2.png') no-repeat left center / contain;
  right: 506px;
  bottom: -14px;
  width: 97px;
  height: 124px;
  opacity: 0;
  animation: fadeIn 1.8s ease-out 0.9s forwards,
  floating 3.0s ease-in-out 1.2s infinite alternate;
}

/* product */
#product-governance {
  padding-block: 40px 60px;
  position: relative;
}
.product_separate_main.is-show .c_marker {
  background-size: 100% .6em;
}

.product_separate {
  display: flex;
  align-items: center;
  gap: 80px;
}
.product_separate_img {
  width: 390px;
  flex-shrink: 0;
}
.product_deco {
  position: relative;
  height: 807px;
}
.product_deco_item {
  position: absolute;
  animation: floating 3.0s ease-in-out 6 alternate forwards;
}
.product_deco_item-1 {
  animation-delay: 1s; 
  top: 0;
  left: 0;
  width: 216px;
  height: 299px;
}
.product_deco_item-2 { 
  top: 30%;
  left: 44%;
  width: 225px;
  height: 361px;
}
.product_deco_item-3 { 
  animation-delay: 2s; 
  top: 57%;
  left: 0;
  width: 254px;
  height: 346px;
  z-index: -1;
}
.product_deco_item-4 { 
  animation-delay: 1s; 
  top: 84%;
  left: 65%;
  width: 98px;
  height: 125px;
}

/* hinshitsu-kanri */
#hinshitsu-kanri {
  padding-block: 95px 64px;
  background: linear-gradient(to right, #EFF3F7, #D7E7F1);
}
.hinshitsu_animation {
  position: relative;
}
.hinshitsu_animation_item {
  position: absolute;
  animation: floating 3.0s ease-in-out infinite alternate;
  top: -232px;
  right: -215px;
  width: 201px;
  height: 258px;
}
.hinshitsu_flow_inner {
  position: relative;
}
.hinshitsu_flow_anchor > a {
  position: absolute;
  font-size: 1.45cqi; 
  font-size: clamp(12px, 1.45cqi, 16px);
}
.hinshitsu_flow_anchor-01 {
  top: 42%;
  left: 10%;
}
.hinshitsu_flow_anchor-02 {
  top: 60.5%;
  left: 38%;
}
.hinshitsu_flow_anchor-03 {
  top: 78.5%;
  left: 52%;
}
.hinshitsu_flow_anchor_text {
  text-decoration: underline;
  transition: var(--trans-min01);
  font-weight: 700;
}
.hinshitsu_flow_anchor_icon {
  width: 24px;
  height: 24px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  vertical-align: -1px;
  border: 1px solid var(--color-txt);
  border-radius: 100%;
}
.hinshitsu_flow_anchor_icon::before {
  content: "";
  display: block;
  width: 11.4px;
  height: 14px;
  mask: url(../img/icon_flow_arrow.svg) center / 100% no-repeat;
  background-color: var(--color-txt);
  transition: var(--trans-min02);
}
.hinshitsu_flow_anchor > a:hover .hinshitsu_flow_anchor_icon::before {
  transform: translateY(2px);
}
.hinshitsu_flow_anchor > a:hover .hinshitsu_flow_anchor_text {
  text-decoration-color: transparent;
}

.textBox {
  --textBox-main: #00508C; 
  --textBox-tag: #BFD3E2;
  --textBox-btn: #BFD3E2;

  background-color: #fff;
  border-radius: 15px;
  box-shadow: 5px 5px 9px 0px #D7DDE7;
  overflow: hidden;
}
.textBox#product-governance2 {
  --textBox-main: #1A745E; 
  --textBox-tag: #C6DCD7;
  --textBox-btn: #e8f1ef;
}
.textBox#product-governance3 {
  --textBox-main: #DB4C4C; 
  --textBox-tag: #F5CCCC;
  --textBox-btn: #f8e0df;
}
.textBox + .textBox {
  margin-top: 65px;
}
.textBox strong {
  color: var(--textBox-main);
}
.textBox .c_btn {
  border: 1px solid var(--textBox-main);
}
.textBox .c_btn::after {
  background-color: var(--textBox-main);
}
.textBox .c_btn:hover {
  background-color: var(--textBox-btn);
}
.textBox_tag {
  min-width: 170px;
  min-height: 60px;
  width: fit-content;
  padding: 10px 26px;
  border-radius: 0 0 16px 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.06em;
  background-color: var(--textBox-tag);
  color: var(--textBox-main);
}
.textBox_inner {
  padding: 16px 50px 50px;
}
.textBox_title {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 10px;
  color: var(--textBox-main);
}
.textBox_subtitle {
  font-size: 24px;
  letter-spacing: 0.2em;
  color: var(--textBox-main);
  width: fit-content;
  margin-inline: auto;
  border-bottom: 1px solid var(--textBox-main);
  margin-bottom: 50px;
}
.textBox_band {
  width: fit-content;
  padding: 4px 20px;
  background-color: var(--textBox-main);
  color: #fff;
  font-weight: 500;
}
.textBox_item {
  position: relative;
  display: flex;  
  flex-wrap: wrap;
  align-items: center;
  gap: 4px 16px;
  padding: 8px 0 8px 1em;
}
.textBox_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1.25em;
  height: .4em;
  width: .4em;
  border-radius: 100%;
  background-color: var(--textBox-main);
}
.textBox_item--line {
  border-bottom: 1px solid var(--color-border);
}
.textBox_btn {
  position: relative;
}
.textBox_btn::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #3373A3;
  border-radius: 16px;
  transition: var(--trans-min02);
}
.textBox_btn:hover::before {
  transform: scale(1.05);
}
.textBox_btn_inner {
  position: relative;
  z-index: 1;
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  padding: 2px 35px 3px;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.textBox_btn_inner::before {
  position: absolute;
  content: "";
  left: 8px;
  top: 0;
  bottom: 0;
  margin-block: auto;
  width: 18px;
  height: 18px;
  mask: url(../img/icon_question.svg) no-repeat center / contain;
  background-color: #fff;
  transition: var(--trans-min02);
}
.textBox_btn_inner::after {
  position: absolute;
  content: "";
  right: 12px;
  top: 0;
  bottom: 0;
  margin-block: auto;
  width: 14px;
  height: 11px;
  mask: url(../img/icon_arrow_r.svg) no-repeat center / contain;
  background-color: #fff;
  transition: var(--trans-min02);
}
.textBox_table {
  width: 100%;
}
.textBox_table tr {
  border-top: 1px solid #999;
}
.textBox_table :last-child {
  border-bottom: 1px solid #999;
}
.textBox_table th,
.textBox_table td {
  padding: 10px 14px;
  font-weight: 400;
}
.textBox_table th {
  background-color: #D7DDE7;
}
.textBox_table td {
  background-color: #EFF3F7;
}
.textBox_modal {
  position: fixed;
  z-index: 100;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease;
}
.textBox_modal.is-show {
  opacity: 1;
  pointer-events: auto;
}
.textBox_modal_content {
  position: relative;
  top: 20px;
  background: #fff;
  padding: 54px 40px;
  width: 800px;
  max-width: calc(100% - 60px);
  min-height: 250px;
  transform: scale(0.8);
  transition: transform 0.2s ease;
  max-height: calc(84vh - 74px);
  overflow: auto;
}
.textBox_modal.is-show .textBox_modal_content {
  transform: scale(1);
}
.textBox_modal_close {
  position: absolute;
  right:  5px;
  top: 5px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  background: url(../img/icon_modal_close.svg) no-repeat center / contain;
}
.textBox_modal_title {
  position: relative;
  padding: 0 0 20px 45px;
  font-size: 22px;
  letter-spacing: 0.14em;
  border-bottom: 1px solid var(--color-border);
  margin-bottom: 16px;
}
.textBox_modal_title::before {
  position: absolute;
  content: "";
  left: 0;
  top: .1em;
  width: 33px;
  height: 33px;
  mask: url(../img/icon_question.svg) no-repeat center / contain;
  background-color: #3373A3;
}
.textBox_box {
  background-color: #FAE5E5;
  padding: 40px 30px 20px;
  border-radius: 16px;
  max-width: 910px;
  margin-inline: auto;
}
.textBox_box_header {
  display: flex;
  flex-wrap: wrap;
  gap: 0 16px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #fff;
}
.textBox_box_header > .textBox_band {
  flex-shrink: 0;
}
.textBox_box_title {
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0.18em;
  color: var(--textBox-main);
}
.textBox_arrow {
  width: 180px;
  height: 55px;
  mask: url(../img/icon_textbox_arrow.png) no-repeat center / contain;
  background-color: var(--textBox-main);
  margin: 40px auto 20px;
}
.hinshitsu_separate {
  display: flex;
  gap: 64px;
  justify-content: center;
}
.hinshitsu_separate_img {
  max-width: 360px;
}
.hinshitsu_separate_title {
  font-size: 27px;
  font-weight: 700;
  margin-bottom: 16px;
}
.hinshitsu_cycle {
  position: relative;
  max-width: 778px;
  margin-inline: auto;
}
.hinshitsu_cycle_item {
  position: absolute;
  width: 300px;
  height: 300px;
  border-radius: 100%;
  background-color: #fff;
  padding: 120px 35px 20px 40px;
}
.hinshitsu_cycle_item.hinshitsu_cycle_item-2 {
  padding-top: 110px;
}
.hinshitsu_cycle_item::before {
  content: "";
  position: absolute;
  inset: 0;
  box-shadow: 8px 8px 20px #D7DDE7;
  mix-blend-mode: multiply;
  border-radius: inherit;
  pointer-events: none;
}
.hinshitsu_cycle_item-1 {
  left: -3.8%;
  top: 14%;
}
.hinshitsu_cycle_item-2 {
  left: 65%;
  top: 14%;
}
.hinshitsu_cycle_item-3 {
  left: 30.5%;
  top: 55%;
}
.hinshitsu_cycle_item_icon {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  text-align: center;
}
.hinshitsu_cycle_item-3 .hinshitsu_cycle_item_icon {
  top: 0;
  left: -8%;
}
.hinshitsu_cycle_item_title {
  text-align: center;
  font-size: 26px;
  letter-spacing: 0.06em;
  color: var(--textBox-main);
  font-family: var(--font-sub);
}
.hinshitsu_cycle_item_text {
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1.7;
}
.hinshitsu_cycle_item_anchor {
  display: block;
  width: fit-content;
  margin-inline: auto;
}
.hinshitsu_cycle_item_anchor_text {
  text-decoration: underline;
  font-size: 15px;
  transition: var(--trans-min01);
}
.hinshitsu_cycle_item_anchor_icon {
  width: 24px;
  height: 24px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  vertical-align: -1px;
  border: 1px solid var(--color-txt);
  border-radius: 100%;
}
.hinshitsu_cycle_item_anchor_icon::before {
  content: "";
  display: block;
  width: 11.4px;
  height: 14px;
  mask: url(../img/icon_flow_arrow.svg) center / 100% no-repeat;
  background-color: var(--color-txt);
  transition: var(--trans-min02);
}
.hinshitsu_cycle_item_anchor:hover .hinshitsu_cycle_item_anchor_icon::before {
  transform: translateY(2px);
}
.hinshitsu_cycle_item_anchor:hover .hinshitsu_cycle_item_anchor_text {  
  text-decoration-color: transparent;
}
#report {
  padding-top: 28px;
}
/* improve */
#improve {
  padding-block: 90px 140px;
}
.improve_separate {
  display: flex;
  align-items: center;
  gap: 60px;
}
.improve_separate_img {
  max-width: 340px;
  text-align: center;
}
.improve_separate_img img {
  border-radius: 12px;
}
.improve_sec + .improve_sec {
  margin-top: 70px;
}

/* disclaimer */
.disclaimer {
  position: relative;
  border-top: 1px solid var(--color-border);
}
.disclaimer_inner {
  padding: 35px 0 95px;
}
.disclaimer_title {
  font-size: 18px;
  margin-bottom: 10px;
}
* + .disclaimer_title {
  margin-top: 30px;
}
.disclaimer_list li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 14px;
  letter-spacing: 0.01em;
}
.disclaimer_list li + li {
  margin-top: 6px;
}
.disclaimer_list li::before {
  content: "・";
}
.wrapper-iframe-footer {
  position: relative;
  z-index: 1;
}
/* TOPに戻るボタン */
.scroll-top {
  position: absolute;
  right: 0;
  top: -90px;
  width: 90px;
  height: 90px;
}
.scroll-top img {
  width: 100%;
  height: auto;
}
.scroll-top:hover {
  cursor: pointer;
}

@media screen and (min-width: 901px) {
  #header {
    height: 74px;
  }
  #header .logoArea {
    height: 22px;
    padding-left: 40px;
    margin-right: 40px;
  }
  #header .logoArea img.l-logo_image {
    height: 22px;
    width: 328px;
  }
  #header .header_nav_inner.is-active {  
    display: block;
    animation: puldownOn ease-out .2s forwards;
  }  
  #header .header_nav_inner {
    position: absolute;
    top: calc(100% + 20px);
    left: -30px;
    background: #000;
    color: #fff;
    padding: 26px 30px;
    width: calc(100% + 60px);
    min-width: 255px;
    line-height: 1.8;
    text-align: left;
    z-index: 1;
    transform: translateY(-20px);
    display: none;
    opacity: 0;
  }
  #header .header_nav_inner ul li + li {
    margin-top: 8px;
  }
  #header .header_nav_inner a {
    width: fit-content;
  }
}
@media screen and (max-width: 900px) {
  main {
    padding-top: var(--headerHeight-sp);
  }
  #header .header_nav_ul li a, 
  #header .header_nav_ul li button {
      font-size: 14px;    
  }
  #header {
  padding: 14px 0;
  }
  #header  .header_flex {
    min-width: inherit;
  }
  #header .logoArea {
    height: 38px;
    padding-left: 26px;
  }
  #header .header_nav {
    display: block;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    transform: translateY(-100%);
    transition: all 0.6s;
  }
  #header .header_nav.active {
    transform: translateY(0%);
    top: 100%;
  }
  #header .header_nav.non-active {
    display: none;
  }
  #header .header_nav_ul {
    flex-wrap: wrap;
    padding: 4% 0;
    gap: 0;
  }
  #header .header_nav_ul > li {
    width: 100%;
    text-align: left;
    padding: min(4%, 16px) 0;
    margin-left: 4%;
  }
  #header .header_nav_ul li a,
  #header .header_nav_ul li button {
    height: auto;
    justify-content: flex-start;
    font-size: 14px;
    color: #fff;
    text-align: left;
  }
  #header .header_nav_ul .pulldown button::after {
    background: #000;
  }
  #header .header_nav_ul .pulldown .js-menu-trigger {
    pointer-events: none;
  }
  #header .header_nav_inner {
    background: transparent;
    position: static;
    padding: 15px 10px 0;
    padding-bottom: 0;
    width: 100%;
    min-width: 0;
  }
  #header .header_nav_inner ul li + li {
    margin-top: 0;
  }
  #header .header_nav_inner li {
    padding: 8px 0;
  }
  #header .header_nav_inner li >a {
    font-weight: 400;
  }
  #Toggle {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
    width: 7%;
    height: 30%;
    cursor: pointer;
    z-index: 100;
    max-width: 27px;
  }
  #Toggle span {
    display: block;
    position: absolute;
    width: 100%;
    border-bottom: solid 2px #fff;
    transition: 0.35s ease-in-out;
    left: 0;
  }
  #Toggle span:nth-child(1) {
    top: 0;
  }
  #Toggle span:nth-child(2) {
    top: 50%;
  }
  #Toggle span:nth-child(3) {
    top: 100%;
  }
  #Toggle.active span:nth-child(1) {
    top: 50%;
    left: 0;
    transform: rotate(-45deg);
  }
  #Toggle.active span:nth-child(2),
  #Toggle.active span:nth-child(3) {
    top: 50%;
    transform: rotate(45deg);
  }
  #footer .logoArea .imgsize img {
    height: 17px;
  }
  /* TOPに戻るボタン */
  .scroll-top {
    top: -50px;
    width: 50px;
    height: 50px;
  }

  /* レポートを見るボタン */
  .scroll-report {
    right: 5px;
    bottom: 10px;
    width: 96px;
    height: 96px;
    padding-top: 16px;
  }
  .scroll-report span {
    line-height: 1.3;
    font-size: 12px;
  }
  .scroll-report_icon {
    width: 20px;
    height: 20px;
    margin: 5px auto 0;
  }
  .scroll-report_icon::before {
    width: 10px;
    height: 12px;
  }
  .scroll-report:hover .scroll-report_icon::before {
    transform: translateY(0);
  }

  .hinshitsu_cycle_item {
    width: 250px;
    height: 250px;
    padding: 110px 35px 20px 40px;
  }
  .hinshitsu_cycle_item-2 {
    top: 15%;
  }
  .hinshitsu_cycle_item_title {
    font-size: 16px;
  }
  .hinshitsu_cycle_item_text {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.02em;
  }
  .hinshitsu_cycle_item_anchor_text {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
      display:none
  }
  .chart_btn {
    display: none;
  }
  .ta_c_pc {
    text-align: center;
  }  
}

@media screen and (max-width: 767px) {  
  body {
    min-width: 0;
    font-size: 15px;
  }  

  /* ユーティリティ */
  .pc {
      display:none
  }
  .u_ta_c-sp {
    text-align: center;
  }
  .u_ta_l-sp {
    text-align: left;
  }
  .u_pcOnly {
    display: none;
  }
  .u_spOnly {
    display: block;
  }
  .u_spNone {
    display: none;
  }
  .u_mb_s {
    margin-bottom: 10px;
  }
  .u_mb_m {
    margin-bottom: 20px;
  }
  .u_mb_md {
    margin-bottom: 30px;
  }
  .u_mb_l {
    margin-bottom: 40px;
  }
  .u_mb_xl {
    margin-bottom: 50px;
  }
  .u_mb_xxl {
    margin-bottom: 60px;
  }
  .u_mb_20-sp {
    margin-bottom: 20px;
  }
  .u_mb_30-sp {
    margin-bottom: 30px;
  }
  
  /* コンポーネント */
  .c_p {
    font-size: 15px;
    letter-spacing: 0.02em;
  }
  .c_p + .c_p {
    margin-top: 30px;
  }

  /* 見出し */
  .c_h2 {
    padding-bottom: 14px;
    border-bottom: 1px solid var(--color-border);
    margin-bottom: 30px;
  }
  .c_h2--l {
    align-items: center;
  }
  .c_h2_title {
    font-size: 26px;
    line-height: 1.4;
  }
  .c_h2_en {
    font-size: 16px;
    margin-bottom: 4px;
  }
  .c_h3 {
    font-size: 18px;
  }
  .c_band_title {
    min-width: auto;
    width: 100%;
    font-size: 16px;
  }
  .c_catch {
    font-size: 20px;
    padding-bottom: 8px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--color-border);
  }
  .c_note {
    font-size: 12px;
  }
  .c_btn {
    border-radius: 50px;
    min-height: auto;
    width: 100%;
    font-size: 15px;
    padding: 12px 56px 12px 40px;
  }
  .c_btn::after,
  .c_btn::before {
    width: 37px;
    height: 37px;
    right: 18px;
  }
  .c_btn--s {
    min-height: auto;
    padding: 8px 38px 8px 12px;
  }
  .c_btn--s::after,
  .c_btn--s::before {
    width: 24px;
    height: 24px;
    right: 12px;
  }
  .c_textlink[href*=".pdf"]::after {
    width: 14px;
    height: 18px;
    vertical-align: -3px;
  }
  .c_circlelink::before {
    width: 22px;
    height: 22px;
  }
  .c_pnkz {
    margin-block: 15px 56px;
  }
  .c_pnkz > .c_pnkz_text {
    font-size: 13px;
  }
  .c_line {
    margin-block: 20px;
  }
  .c_separate {
    flex-direction: column;
    align-items: center;
    gap: 26px;
  }
  .c_borderbox {
    padding: 20px;
  }
  .c_textbox {
    border: 1px solid var(--color-border);
    padding: 20px;
  }
  .c_textbox_sec + .c_textbox_sec{
    margin-top: 40px;
  }
  .c_textbox_sec + .c_more_content.is-visible{
    margin-top: 40px;
  }
  .c_textbox_title {
    padding: 10px 20px;
    font-size: 18px;
    margin-bottom: 24px;
  }


  /* TOP */
  .mv {
  }
  .mv_main {
    position: relative;
    padding-bottom: 100px;
  }
  .mv_main_inner {
    width: 100%;
    padding: 35px 0 60px;
  }
  .mv_main_inner::before {
    width: calc(100% + 20px);
    background: url('../img/bg_mv_main-sp.png') no-repeat left center / 100% 100%;
    border-radius: 0 0 20px 0;
  }
  .mv_title-en {
    font-size: 46px;
    margin-bottom: 10px;
  }
  .mv_title-main {
    padding-left: 46px;
    font-size: 24px;
    margin-bottom: 40px;
  }
  .mv_title-main::before {
    left: 0;
    top: .8em;
    width: 36px;
  }
  .mv_deco-sp {
    position: absolute;
    background: url('../img/bg_mv_deco1.png') no-repeat left center / contain;
    right: -10px;
    top: 210px;
    width: 91px;
    height: 118px;
    z-index: -1;
    opacity: 0;
    animation: fadeIn 1.8s ease-out 0.6s forwards,
    floating 3.0s ease-in-out 1.2s infinite alternate;    
  }
  .mv_img-sp {
    max-width: 100%;
    width: clamp(277px, 70%, 500px);
    margin: 0 0 30px auto;
    position: relative;
    z-index: 10;
    opacity: 0;
    animation: fadeIn 1.8s ease-out 0.3s forwards;    
  }
  .mv_img-sp >img {
    border-radius: 8px;
  }
  .mv_text {
    padding-left: 0;
  }
  .mv_text p {
    letter-spacing: 0.1em;
    line-height: 2;
  }
  .mv_deco-3 {
    position: absolute;
    background: url('../img/bg_mv_deco3.png') no-repeat left center / contain;
    right: 0;
    bottom: -30px;
    width: 118px;
    height: 163px;
    opacity: 0;
    animation: fadeIn 1.8s ease-out 0.9s forwards,
    floating 3.0s ease-in-out 1.2s 6 alternate forwards;
  }

  /* product */
  #product-governance {
    padding-block: 40px 20px;
  }
  .product_separate {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .product_separate_main {
    width: 100%;
  }
  .product_separate_img {
    width: 100%;
  }
  .product_separate_text {
    position: relative;
  }
  .product_separate_text_deco {
    position: absolute;
    animation: floating 3.0s ease-in-out 6 alternate forwards;   
    animation-delay: 0s, 1s;      
    z-index: -1;         
  }
  .product_separate_text_deco-1 {
    top: 165px;
    right: 0;
    width: 67px;
    height: 100px; 
  }
  .product_separate_text_deco-2 {
    bottom: 0;
    right: 0;
    width: 77px;
    height: 138px; 
    animation-delay: 1s;
  }
  .product_deco {
    height: 180px;
  }
  .product_deco_item-2 { 
    top: 0;
    left: auto;
    right: 0;
    width: 126px;
    height: 178px;
  }
  .product_deco_item-3 {
    top: 10px;
    left: 0;
    width: 119px;
    height: 171px;
  }

  /* hinshitsu-kanri */
  #hinshitsu-kanri {
    padding-block: 80px 80px;
  }
  .hinshitsu_flow {
    margin-bottom: 10px;
  }
  .hinshitsu_flow_inner {
    width: 640px;
  }
  .hinshitsu_flow_anchor > a {
    font-size: 15px;
  }
  .hinshitsu_flow_anchor-01 {
    top: 41%;
    left: 7%;
  }
  .hinshitsu_flow_anchor-02 {
    top: 59.5%;
    left: 43.5%;
  }
  .hinshitsu_flow_anchor-03 {
    top: 77%;
    left: 46%;
  }
  .hinshitsu_flow_anchor_text {
    text-decoration: underline;
    transition: var(--trans-min01);
  }
  .hinshitsu_flow_anchor_icon {
    width: 17px;
    height: 17px;
    margin-left: 4px;
    vertical-align: 0px;
  }
  .hinshitsu_flow_anchor_icon::before {
    width: 8px;
    height: 10px;
  }

  .textBox {
    border-radius: 10px;
  }
  .textBox + .textBox {
    margin-top: 40px;
  }
  .textBox_tag {
    min-width: auto;
    min-height: auto;
    padding: 4px 20px;
    border-radius: 0 0 10px 0;
    font-size: 16px;
  }
  .textBox_inner {
    padding: 22px 20px 35px;
  }
  .textBox_title {
    font-size: 20px;
  }
  .textBox_subtitle {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .textBox_band {
    font-size: 16px;
    padding: 4px 10px;
  }
  .textBox_item {
    flex-wrap: wrap;
    gap: 4px 10px;
    padding: 8px 0 8px .6em;
  }
  .textBox_item::before {
    top: 1.1em;
  }
  .textBox_btn_inner {
    padding: 2px 30px 3px;
    font-size: 12px;
  }
  .textBox_btn_inner::before {
    width: 16px;
    height: 16px;
  }
  .textBox_btn_inner::after {
    width: 12px;
    height: 10px;
  }
  .textBox_item:has(.textBox_etc) {
    position: relative;
    padding-bottom: 2em;
  }
  .textBox_etc {
    position: absolute;
    right: .3em;
    bottom: .3em;
  }
  .textBox_table th,
  .textBox_table td {
    padding: 6px 10px;
    font-size: 14px;
  }
  .textBox_modal_content {
    padding: 50px 24px;
    max-height: calc(90vh - 74px);
  }
  .textBox_modal.is-show .textBox_modal_content {
    transform: scale(1);
  }
  .textBox_modal_close {
    right:  8px;
    top: 8px;
    width: 42px;
    height: 42px;
  }
  .textBox_modal_title {
    padding: 0 0 10px 35px;
    font-size: 20px;
  }
  .textBox_modal_title::before {
    width: 28px;
    height: 28px;
  }
  .textBox_box {
    padding: 30px 14px 24px;
    border-radius: 12px;
  }
  .textBox_box_header {
    gap: 0 10px;
    padding-bottom: 10px;
    margin-bottom: 14px;
  }
  .textBox_box_title {
    font-size: 18px;
  }
  .textBox_arrow {
    width: 100px;
    height: 32px;
    margin: 40px auto 20px;
  }
  .hinshitsu_separate {
    flex-direction: column;
    gap: 20px;
  }
  .hinshitsu_separate_img {
    max-width: none;
  }
  .hinshitsu_separate_title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .hinshitsu_cycle {
    margin-block: 90px 120px;
    max-width: 360px;
  }
  .hinshitsu_cycle_item {
    width: 160px;
    height: 160px;
    padding: 26px 16px 10px 20px;
  }
  .hinshitsu_cycle_item.hinshitsu_cycle_item-2 {
    padding-top: 18px;
  }
  .hinshitsu_cycle_item.hinshitsu_cycle_item-3 {
    padding-top: 12px;
  }
  .hinshitsu_cycle_item-1 {
    left: 0%;
    top: -10%;
  }
  .hinshitsu_cycle_item-2 {
    left: auto;
    right: -4%;
    top: 22%;
  }
  .hinshitsu_cycle_item-3 {
    left: 0.5%;
    top: auto;
    bottom: -10%;
  }
  .hinshitsu_cycle_item_icon {
    margin-inline: auto;
  }
  .hinshitsu_cycle_item-1 .hinshitsu_cycle_item_icon {
    width: 52px;
    height: 38px;
    top: -14px;
  }
  .hinshitsu_cycle_item-2 .hinshitsu_cycle_item_icon {
    width: 46px;
    height: 34px;
    top: -14px;
  }
  .hinshitsu_cycle_item-3 .hinshitsu_cycle_item_icon {
    width: 69px;
    height: 60px;
    top: auto;
    bottom: -39px;
  }
  .hinshitsu_cycle_item_title {
    font-size: 16px;
  }
  .hinshitsu_cycle_item_text {
    font-size: 12px;
    line-height: 1.6;
    letter-spacing: 0.02em;
  }
  .hinshitsu_cycle_item_anchor {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
  }
  .hinshitsu_cycle_item_anchor_text {
    font-size: 12px;
    letter-spacing: 0;
  }
  .hinshitsu_cycle_item_anchor_icon {
    width: 16px;
    height: 16px;
    vertical-align: 0;
  }
  .hinshitsu_cycle_item_anchor_icon::before {
    width: 8px;
    height: 9.5px;
  }

  /* improve */
  #improve {
    padding-block: 60px 100px;
  }
  .improve_separate {
    flex-direction: column;
    gap: 30px;
  }
  .improve_separate_img {
    max-width: none;
    width: 100%;
  }
  .improve_separate_img > img {
    border-radius: 10px;
  }
  .improve_sec + .improve_sec {
    margin-top: 40px;
  }

  /* disclaimer */
  .disclaimer {
    font-size: 12px;
  }
  .disclaimer_inner {
    padding: 30px 0 70px;
  }
}

